How-to Install Python 2.3-2.4-2.5-2.6 Old Versions for Ubuntu 15.10 Wily Linux

January 18th, 2016 by thelinuxevangelist

Installing Old/New Python Versions on Ubuntu 15.10 Wily




The Linux Tutorial Shows You Step-by-Step How-to Install the Old Python 2.3/2.4/2.5/2.6 Version on Ubuntu 15.10 Wily Werewolf 32/64bit GNU/Linux.

With this Guide You will Get Installed also the New Python 3.x major Versions that are Not in Ubuntu Repositories.

Installing Ubuntu Old/New Python Versions PPA - Featured
  1. Open a Shell session
    Ctrl+Alt+t to open a Terminal emulator on Desktop
    (Press “Enter” to Execute Commands)

    Ubuntu 15.10 Wily Installing New/Old Python Versions - Open Terminal Shell Emulator
  2. How-to Enable the Old/New Python Versions PPA

    Enabled Ubuntu Old/New Python PPA
  3. Install the Required Python Version

    sudo apt-get install python2.[x]

    Example:

    sudo apt-get install python2.6
(Visited 51 times, 1 visits today)
Share on Tumblr

Tags: , , , , , , , , , , , , , , , , , , , , , , , , , , ,


Comments are disabled